# VALHEIM ADVANCE (Singapore Server)
- By: Taeguk Gaming

- The most balanced mix of vanilla and modded server to date! The perfect mix of CHILL and HARDCORE gaming.

# Server Features:
- VANILLA experience within the starting regions and HARDCORE settings as you go further the map.
- More Challenging and Rewarding Boss fights!
- Added lots of building pieces. Showcase your creativity with furniture, plants, bookshelves, and more!
- BUY and SELL with COINS or TRADE with your friends in the Marketplace.
- Venture to the secrets of the forgotten biomes (Mistlands, Deepnorth, Ashland) and discover new craftable gears to advance.
- Overhauled available mods to match endgame settings.
- Random Hugin Custom Quests
- Hunt and tame NPCs as allies
- Weekly PVE Events
- HASSLE-FREE MOD PACK INSTALLER (Thunderstore)
- Unlimited Resources
- Professionally maintained economy and game progression
- NO SERVER WIPE
- Montly Boss Keys Reset
- Monthly Day Reset

Credits:
Gravebear - For helping me out set up the ModPack and guiding me of the 'proper' way.
aedenthorn - author of the Hugin Quests and Quest Framework mods.

# Links
- Trailer Video: https://youtu.be/b2NiNqKUTZA
- Website: https://bit.ly/taegukgaming
- Discord Channel: https://discord.gg/ZUEBzqSaVr

# Change Log
### v1.1.2
- Disabled Einherjar NPC
- Set eggs drop rate from necktails to 100% and varies on amount based on monster leve.

### v1.1.1
- Added Silver ore trade at the Marketplace in exchange of Mountain monster trophies.
- Fixed resin drops from Greylings and Greydwards (plus other bugged drops)
- Fixed Skugga and Einherjar spawn locations.
- Fixed Philosopher stone's revive effect.
- Added Hugin (the crow) random quests with awesome rewards!
- Added passive monsters to discover. (Wildlife mod)
- Added craftable wigs (CustomWigs mod)
- Added recycler option for all craftable items.
- Added autostore feature (QuickStack mod)
- Added Quick Connect mod for faster server login.
- Added FogDisabler as an optional mod.

### v1.0.2
- Fixed frostbite and burning damage in Deepnorth and Ashlands.
- Turn off fuling villages reset.

### v1.0.1
- Increased raft, karve, and long ship HP for more survival chances from Krakens and Serpents.
- Adjusted Kraken's spawn distance (no more surprises!)
- Infused gemstones drop rate adjustments all at 100% chance - Eikthyr (1-5)/Elder (5-10)/Bonemass (10-15)/Moder (15-20)/Yagluth (20-25)
- Added Grey Pearls to all Werewolves and Moluscan (hidden monster)
- Added Felmetal Ore drops to some spiders and all Svartalfr Mistlands monsters.
- Added World Tree Fragment to Dark Protector drops.
- Added more Spider Chitins, Coins, and Grey Pearls to Anubisath drops (hidden boss)
- Increased drop items amount from Kraken all at 100% rate. (Will not float except for serpent meat)
- Added Lava Golem and Obsidian Golem trophy drops.
- Adjusted Mistlands vegetations and rocks.
- Added new locations and vegetations all over the map.
- Overhauled Nomad, Wanderer and Mistland armor sets stats and crafting ingredients. All armor sets are now similar on def and durability points. Chest armors varies on elemental damage modifiers ,all leg armors varies on physical damage modifiers, and helm armors have their own additional unique modifiers.
- Increase Joint Buff duration from 10 to 20 minutes.
- Fixed materials that would not auto pick up. (Do Or Die mods update)
- Fixed Frost Wand. (Do Or Die mods update)
- Fixed wrong Kits on some items. (Do Or Die mods update)
- Fixed Rag Dolls. (Do Or Die mods update)
- Added Skugga, Einherjar and Youngling NPC's. (Yes they are tamable, yes they breed) (Do Or Die mods update)
- Added 3 new Arrows. (Do Or Die mods update)
- DoD Bosses now drop Skull Tokens. (Do Or Die mods update)
- Fixed Oak, Felmetal Ore and Frometal Ore having too low a tool tier. (Do Or Die mods update)
- Tweaked Shields. (Do Or Die mods update)
- Stopped DoD Skeletons using Bows. (Temp Fix) (Do Or Die mods update)
- Added Moonlight sword (Do Or Die mods update)
- Added Status Effects to Vanilla Bosses, Greydwarf Shaman, Troll, Blob, Stone Golem and Fuling Shaman. (Do Or Die mods update)
- Added Armor to DoD Skeletons. (The higher the Star the more armor that appears) (Do Or Die mods update)
- Added Cumulative Level Effects as a requirement. (Do Or Die mods update)
- Reduced frometal ore drop rate by around 53% (EpicValheim Additions Update)
- Slightly lowered the amount of heavymetal veins that spawn in the mistlands & lowered the chance of them spawning right next to each other. (EpicValheim Additions Update)
- Tidied up the flattened areas around vegvisirs. (EpicValheim Additions Update)
- Doubled the Staff projectile (magic) speed. (Sage Vault Update)
- Now all players will be able to see the spells cast by other players. (Sage Vault Update)
- Fixed the bug of Sage Books disapearing after dropping in the ground. (Sage Vault Update)
- All the crafts moved to the FORGE. Now everyone will be able to upgrade the items with the forge upgrades. (Sage Vault Update)
- Other Mod Updates: PotionPlus, & Jotunn
- Mods Added: Do Or Die Biomes, Gizmo Reloaded (replaced old Gizmo)
- Mods Removed: Old Gizmo, and Autofeed Wolves (bugged)

### v1.0.0
- Forgot to remove Autofeed Mod on dependencies.

### v0.1.0
- Updated Epic Valheim Experience, Potion Plus, and Drop that mods
- Added new resource to Ashlands, Burning Tree & Burning World Tree Fragments (EpicValheim Update)
- Flametal Bar replaced with Vanilla Flametal (EpicValheim Update)
- All Flametal Items now require Vanilla Flametal and Burning Tree resource to craft (EpicValheim Update)
- New visual designs for all Vegvisirs (EpicValheim Update)
- Allows non-permitted players to pick up items on the ground in a warded area.
- Added Sarai's Tar trade with plains monsters trophies.
- Removed Rare Metal Trader items.

### v0.0.6
- Updated Server Characters Mod.
- Fixed dungeon reset configuration (Resets after 1 actual day/23 hours)
- Increased spawn rate of tin, copper rocks, and silver veins.
- Added iron rocks, and obsidian rocks spawn.

### v0.0.5
- Updated DropThat, RunicPack, and PlanBuild mods.

### v0.0.4
- Fixed Anubisath spawn conditions.
- Reduced meadow fulings (after killing Yagluth) attack values.
- Added new item drops from Vanilla bosses required for crafting new items.
- Fixed Frozen Bone Fragments drop conditions.

### v0.0.3
- Added new monsters and set World Tree Fragment as Corrupted Elderling drops

### v0.0.2
- Bug Adjustments. Replaced Ward is Love with Better Wards.

### v0.0.1
- Initial Release
